@charset "utf-8";
/* CSS Document */


.top_items{	padding: 95px 40px 0;}
.top_items_head{	margin-bottom: 0;}

.pdt_dtl{
	background: transparent;
	backdrop-filter: blur(44px);
	padding: 80px 40px 128px;

}
.pdt_dtl_box_right{
	width: 100%;
	padding: 64px;
}

.basic-table.contact-table{
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 27px;
	margin-top: 64px;
}

.basic-table.contact-table th,
.basic-table.contact-table td{
	line-height: 1.2;
	padding: 27px 0;
	border-bottom: 1px solid #000;
}
.basic-table.contact-table tr:last-child th,
.basic-table.contact-table tr:last-child td{
	border-bottom: none;
}

/* 必須 */
.form-req {
    background: #e8231e;
    color: #fff;
    display: inline-block;
    font-weight: 700;
    font-size: 75%;
	line-height: 1.6;
    padding: 0 0.5em;
    margin-left: 0.4em;
    margin-right: 0.4em;
}

input, textarea, select, button{
	line-height: 1.6;
}
.form-input {
    display: inline-block;
    position: relative;
    border: #ddd 1px solid;
    border-radius: 3px;
    background: #fcfcfc;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0.5em;
}
.text-m.type2 {    width: calc(80% - 35px);}
.text-l {    width: 100%;}
.text-m {    width: 80%;}
.text-s {    width: 5em;}

.contact-form-line.col2 {
    display: inline-block;
    margin-top: 0;
    width: 49%;
}
.form-sub-ttl.type2{
	width: 30px;
	margin-right: 5px;
	display: inline-block;
}

.form-sep {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}

/* ボタン */
.form-submit-block {
    text-align: center;
    margin-top: 64px;
}
.btn {
    display: inline-block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	color: #000;
    font-weight: 700;
    text-decoration: none;
    text-align: center;
    border: #333 2px solid;
    padding: 10px 20px;
}

h4{
	line-height: 1.4;
	margin: 40px 0 20px;
}

.formErrorContent{
	padding: 15px 5px;
	line-height: 1.3;
}

@media screen and (max-width: 960px) {
	.top_items{	padding: 80px 16px 0;}
	.pdt_dtl{	padding: 63px 16px 159px;}
	.pdt_dtl_box_right{	padding: 0 0 40px;}
	.basic-table.contact-table th{	width: 35%;}
	
	.basic-table.contact-table{
		margin-bottom: 27px;
		margin-top: 16px;
	}
	.basic-table.contact-table th,
	.basic-table.contact-table td{
		display: block;
	}
	.basic-table.contact-table th{
		text-align: left;
		width: 100%;
		border: none;
		padding-bottom: 0;
	}
	
	.text-m.type2 {    width: calc(100% - 35px); margin: 2px 0;}
	.text-m {    width: 100%;}
	
	.contact-form-line.col2 {
	    display: block;
		width: 100%;
	}
	.form-sub-ttl.type2{
		width: 25px;
	}
	
	/* ボタン */
	.form-submit-block {
	    margin-top: 0;
	}
	
	h4{	font-size: 13px;}
}

